﻿.leftMenuMainDiv
{
    position: relative; 
    float: left; 
    display: table; 
    width: 210px;
}

.leftMenuItemMainDiv
{
    position: relative; 
    float: left; 
    margin-left: 3px; 
    width: 207px; 
    height: 23px;
}

.leftMenuArrowDiv
{
    position: relative; 
    float: left; 
    margin-top: 3px; 
    width: 9px; 
    height: 16px;
    background-image: url('/img/arrow_childs_article.png');
}

.leftMenuItem
{
    position: relative; 
    float: left; 
    margin-top: 1px; 
    margin-left:8px; 
    width: 190px; 
    height: 16px; 
    color: #B30838; 
    font-size: 13px;
    font-weight: normal; 
    line-height: 20px; 
    font-family: 'GothamNarrow-Medium', Arial;
}

.leftMenuHr
{
    line-height:1px; 
    height:1px; 
    background-color:#B30838; 
    border:none; 
    position:relative; 
    float:left; 
    clear:left;
    margin-left: 3px; 
    width: 207px;
}

#social-tabs-btns {
    width: 300px;
    height: 23px;
    background-color: #ffffff;
    margin: 0;
    padding: 0;
}

.social-tab-btn {
    width: 99px;
    height: 23px;
    background-color: #CDCDCD;
    display: inline-block;
    text-align: center;
    font-family: Tahoma, Arial, Sans-Serif;
    font-size: 14px;
    color: #757575;
    margin: 0;
    padding: 5px 0 !important;
    border: 0px;
    cursor: pointer;
    float: left;
    border-right: 1px solid #ECECEC;
    border-top: 5px solid white;
}

.social-tab-btn.selected {
    background-color: #E1DED9;
    border-top-color: #E1DED9;
}

#social-tabs {
    background-color: #E1DED9;
}

#social-tabs > div {
    display: none;
}

#social-tabs > div:first-child {
    display: block;
}

.lastUpdatesItemMainDiv
{
    position: relative; 
    float: left; 
    width: 210px;
}

.lastUpdatesItemArrowMainDiv
{
    position: relative; 
    float: left; 
    width: 46px; 
    height: 51px;
} 

.lastUpdatesItemArrow
{
    position: relative; 
    float: left; 
    width: 26px; 
    height: 26px; 
    background-image: url('/Images/lastUserUpdatesArrow.jpg');
    background-position: top; margin-left: 10px; margin-top: 4px;
}

.lastUpdatesItem
{
    position: relative; 
    float: left; 
    width: 164px;
}

.lastUpdatesItemChannelName
{
    position: relative; 
    float: left; 
    width: 164px; 
    height: 12px; 
    font: bold 11px Tahoma;
    color: #B30838;
}

.lastUserUpdates
{
    position: relative; 
    float: left; 
    width: 164px;
    font: 11px Tahoma; 
    color: #B30838;
}

.lastUserUpdates a
{
    text-decoration:none; 
    color:#B30838;
}

/*Agenda Start*/
.center-block {
    background-color: #FFFFFF;
    float: left;
    margin-left: 0;
    padding: 0;
    width: 660px;
}

.center-block .area-eventos {
    float: left;
    width: 100%;
}

.center-block .area-eventos .calendar {
    float: left;
    width: 100%; /*removed the height so that it can adapt to the number of rows*/ /*height: 300px;*/ /*background: url('../images/bg-eventos-calendar.png') no-repeat left top;*/
    margin-bottom: 15px;
    margin-left: 25px;
    margin-top: 30px;
}

.center-block .area-eventos .calendar .calendar-navigation {
    background-color: #B30838;
    /*float: right;*/
    height: 19px;
    /*margin-bottom: 5px;*/
    width: 398px;
    margin-right: 25px;
    color:White;
}

.center-block .area-eventos .calendar .calendar-month {
    /*color: black;*/
    float: right;
    font-size: 12px;
    font-weight: bold;
    /*height: 23px;*/
    padding-left: 5px;
    padding-top: 1px;
    width: 150px;
}

.center-block .area-eventos .calendar .nav {
    float: right;
    height: 19px;
    width: 89px;
    /*background-image: url("../images/bg-right-corner-calendar-nav.gif");
    background-repeat: no-repeat;*/
}

.center-block .area-eventos .calendar .nav span {
    text-align: center;
    display:none;
}

.center-block .area-eventos .calendar .nav .prev {
    float: left;
    margin-left: 10px;
    width: 13px;
    height: 13px;
    background: url('../images/bg-right-corner-nav-prev.png') no-repeat left top;
    margin-top: 3px;
    margin-left: 26px;
    /*padding-right: 5px;*/
    border:1px solid white;
    border-radius:2px;
}

.center-block .area-eventos .calendar .nav .next {
    float: right;
    margin-right: 21px;
    margin-top: 3px;
    width: 13px;
    height: 13px;
    background: url('../images/bg-right-corner-nav-next.png') no-repeat left top;
    border:1px solid white;
    border-radius:2px;
}

.center-block .area-eventos .calendar .calendar-table {
    float: left;
    width: 637px;
}

.center-block .area-eventos .calendar .calendar-table table {
    /*width: 100%;*/
    width: 400px;
}

.center-block .area-eventos .calendar .calendar-table tr.day-week td {
    width: 91px;
    height: 30px;
    font-size: 9px;
    text-align: center;
    padding-top: 2px;
}

.center-block .area-eventos .calendar .calendar-table tr.row td {
    width: 91px;
    /*height: 48px;*/
    border: none !important;
    text-align: inherit !important;
    font-size: inherit !important;
    background-color: inherit !important;
    color: white;

}

.center-block .area-eventos .calendar .calendar-table tr.row td .calendar-week {
    width: 56px;
    height: 22px;
    position: relative;
}

.center-block .area-eventos .calendar .calendar-table tr.row td .calendar-day {
    width: 56px;
    height: 41px;
    position: relative;
    background-color:#D4D4D4;
    border-bottom:1px solid white;
}

.center-block .area-eventos .calendar .calendar-table tr.row td .no-month-day {
    background-color: White;
}

.center-block .area-eventos .calendar .calendar-table tr.row td .month-week {
    background-color: #555555;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: white;
    text-transform: uppercase;
    text-align:center;
}

.center-block .area-eventos .calendar .calendar-table tr.row td .month-day {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: white;
    text-transform: uppercase;
    text-align:center;
}

.center-block .area-eventos .calendar .calendar-table tr.row td .day-on {
    background: url('../images/agenda_day_border_left.jpg') no-repeat;
    float: left;
    width: 6px;
    height: 39px;
    background-color: #ABACA6;
}

.calendar-day-num-normal
{
    color:Black;
    font-weight:normal;
    display: block;
    height: 30px;
    padding-top: 11px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;    
}

.center-block .area-eventos .calendar .calendar-table tr.row td .day-off {
    background: url('../images/agenda_day_border_rigth.jpg') no-repeat;
    float: right;
    background-color: #ABACA6;
    width: 6px;
    height: 39px;
}

.center-block .area-eventos .calendar .calendar-table tr.row td .calendar-day .calendar-day-num {
    position: absolute;
    width: 41px;
    height: 30px;
    top: 6px;
    left: 7px;
    font-size: 19pt;
    font-weight: bold;
    text-align: center;
    z-index: 2;
}

.center-block .area-eventos .calendar .calendar-table tr.row td .calendar-day .calendar-day-name {
    color: Black;
    font-size: 17px;
    font-weight: bold;
    margin-left: 23px;
    padding-top: 7px;
}
.center-block .area-eventos .calendar .calendar-table tr.row td .calendar-day .calendar-day-num {
    /*deleted the "a" tag for class */
    display: block;
    height: 30px;
    padding-top: 5px;
    color: White;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
}

/*Added to cope with the tex-decoration on links*/
.center-block .area-eventos .calendar .calendar-table tr.row td .calendar-day .calendar-day-num a {
    text-decoration: none;
}

.center-block .area-eventos .calendar .calendar-table tr.row td .day-off .calendar-day-num {
    /*deleted the "a" tag for class */
    color: White;
}

.center-block .area-eventos .calendar .calendar-table tr.row td .calendar-day .calendar-day-event-title {
    position: absolute;
    width: 78px;
    height: 31px;
    top: 42px;
    left: 7px;
    background-color: #a70433;
    font-size: 10px;
    line-height: 12px;
    z-index: 1;
    display: none;
}

.center-block .area-eventos .calendar .calendar-table tr.row td .day-off .calendar-day-event-title {
    background-color: #c2939d;
}

.center-block .area-eventos .calendar .calendar-table tr.row td .calendar-day .event-selected a {
    color: black !important;
}

.center-block .area-eventos .calendar .calendar-table tr.row td .day-on .event-selected a {
    color: black !important;
}

.center-block .area-eventos .calendar .calendar-table tr.row td .day-off .event-selected {
    color: black !important;
}

.center-block .area-eventos .calendar .calendar-table tr.row td .calendar-day .calendar-day-event-title a {
    display: block;
    height: 25px;
    padding: 3px;
    padding-left: 4px;
    padding-right: 4px;
    text-decoration: none;
    color: Black;
}

.center-block .area-eventos .calendar .calendar-table tr.row td .day-off .calendar-day-event-title a {
    color: #f9d1d9;
}

.center-block .area-eventos .calendar .calendar-table tr.row td .calendar-day .calendar-day-event-count {
    position: absolute;
    width: 15px;
    height: 15px;
    top: 3px;
    right: 10px;
    font-weight: bold;
    font-size: 7pt;
    color: #a70433;
    z-index: 1;
    display: none;
}

.center-block .area-eventos .event-month-nav {
    float: right;
    margin-top: -30px;
    font-weight: bold;
    font-size: 10px;
    color: #454545;
}

.center-block .area-eventos .event-month-nav a {
    text-decoration: none;
    color: #454545;
}

.center-block .area-eventos .event-day {
    float: left;
    width: 100%;
    margin-bottom: 5px;
}

.center-block .area-eventos .event-day .event-icon {
    float: left;
    width: 35px;
    height: 35px;
    background: url('../images/bg-eventos-day.png') no-repeat left top;
    margin-right: 5px;
    text-align: center;
    line-height: 12px;
}

.center-block .area-eventos .event-day .event-icon a {
    display: block;
    height: 28px;
    color: #ffffff;
    text-decoration: none;
    padding-top: 7px;
}

.center-block .area-eventos .event-day .event-icon .day {
    font-size: 18px;
    font-weight: bold;
}

.center-block .area-eventos .event-day .event-icon .day-week {
    font-size: 10px;
    font-family: Arial;
}

.center-block .area-eventos .event-day .event-icon-sep {
    float: left;
    width: 8px;
    height: 28px;
    background: url('../images/bg-eventos-day-sep.png') no-repeat left center;
    margin-top: 7px;
}

.center-block .area-eventos .event-day .event-icon-month {
    padding-top: 18px;
    color: #767573;
    font-size: 9px;
}

.center-block .area-eventos .event-day .event-icon-small {
    float: left;
    width: 28px;
    height: 28px;
    background: url('../images/bg-eventos-day-small.png') no-repeat left top;
    margin-right: 5px;
    margin-top: 7px;
    text-align: center;
    line-height: 10px;
}

.center-block .area-eventos .event-day .event-icon-small a {
    display: block;
    height: 24px;
    color: #ffffff;
    text-decoration: none;
    padding-top: 4px;
}

.center-block .area-eventos .event-day .event-icon-small .day {
    font-size: 14px;
    font-weight: bold;
}

.center-block .area-eventos .event-day .event-icon-small .day-week {
    font-size: 9px;
    font-family: Arial;
}

.center-block .area-eventos .all-event-entries {
    width: 660px;
    float: left;
}

.center-block .area-eventos .all-event-entries .event-entry {
    width: 660px;
    padding-bottom: 10px;
    border-bottom-color: #E1E1E1;
    border-bottom-style: solid;
    border-bottom-width: thin;
    margin-bottom: 10px;
    float: left;
}

.center-block .area-eventos .all-event-entries .event-entry .event-title {
    float: left;
    width: 485px;
    margin-bottom: 5px;
    color: #898683;
    font-family: Arial, sans-serif;
    line-height: 22px;
    margin-left: 20px;
}

.center-block .area-eventos .all-event-entries .event-entry .event-title a {
    color: #505050;
    font-family: Georgia, Times New Roman, Serif;
    font-size: 19px;
    font-style: oblique;
    text-decoration: none;
}

.center-block .area-eventos .all-event-entries .event-entry .event-date-name {
    margin-left: 20px;
    width: 485px;
    float: left;
    color: #68757E;
    font-size: 11px;
    font-weight: bold;
}

.center-block .area-eventos .all-event-entries .event-entry .event-caption {
    float: left;
    text-decoration: none;
    color: #000000;
    font-family: Tahoma,Sans-Serif;
    font-size: 11px;
    width: 100%;
}

.center-block .area-eventos .all-event-entries .event-entry .news-image-small {
    float: left;
    padding-top: 1px; /*5px*/
    text-align: center;
}

.center-block .area-eventos .event-day .clear {
    clear: left;
    padding-top: 5px;
}

.center-block .area-eventos .event-day .event-desc {
    float: left;
    width: 100%;
    margin-top: 2px;
}

.center-block .area-eventos .event-day .event-desc a {
    text-decoration: none;
    color: #000000;
}

.center-block .area-eventos .event-day .event-desc img {
    float: right;
    margin-left: 10px;
}

.center-block .area-eventos .event-month-nav-bottom-left {
    float: left;
    margin-top: 10px;
    font-size: 10px;
}

.center-block .area-eventos .event-month-nav-bottom-left a {
    text-decoration: none;
    color: #454545;
}

.center-block .area-eventos .event-month-nav-bottom-right {
    float: right;
    margin-top: 10px;
    font-size: 10px;
}

.center-block .area-eventos .event-month-nav-bottom-right a {
    text-decoration: none;
    color: #454545;
}



/* CALENDAR TOOLTIP */
.box-shadow {
    box-shadow: 10px 10px 5px #3a3a3a;
}

.calendar-tooltip-container {
    display: none;
    position: relative;
}

.calendar-tooltip {
    float: left;
    width: 282px;
    padding-top: 5px;
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 5px;
    border-bottom: 1px solid #ffffff;
    font-family: Arial;
}

.calendar-tooltip .image {
    float: left;
    width: 82px;
}

.calendar-tooltip .text {
    float: left;
    width: 200px;
}
/*Added the a element to the class, and text decoration none*/
.calendar-tooltip .text .date a {
    float: left;
    width: 190px;
    padding-left: 10px;
    color: #868581;
    line-height: 12px;
    margin-top: -2px;
    font-size: 10px;
    text-decoration: none;
}

/*Added the a element to the class, and text decoration none*/
.calendar-tooltip .text .date .hour a {
    color: #000000;
    text-decoration: none;
}

.calendar-tooltip .text .title {
    float: left;
    width: 190px;
    padding-left: 10px;
    color: #a30633;
    line-height: 13px;
    margin-top: 2px;
}

.calendar-tooltip .text .title a {
    color: gray !important;
    font-family: georgia;
    font-style: italic;
    font-weight: bold;
    text-decoration: none;
}

.calendar-tooltip .text .local {
    float: left;
    width: 190px;
    padding-left: 10px;
    color: #000000;
    line-height: 12px;
}

.calendar-tooltip .text .local a {
    text-decoration: none;
    color: #000000;
}

/*#right-block {
    padding-top: 0px;
    float: right;
    width: 300px;
    margin-right: 10px;
    margin-top: 10px;
}


#right-block #eventos {
    float: left;
    padding-bottom: 4px;
    position: relative;
    float: left;
    width: 100%;
    margin-bottom: 25px;
    background-color: #E1DED9;
    position: relative;
    overflow: hidden;
    font-family: Tahoma;
    font-size: 11px;
    color: #4F4F4F;
}

#right-block #eventos .content {
    float: left;
    width: 100%;
    margin-top: 5px;
    background-image: url('../images/bg-right-event-content.gif');
    background-repeat: no-repeat;
    background-position: left -15px;
}

#right-block #eventos .content div.carousel-wrap {
    height: 100px !important;
}

#right-block #eventos .content ul {
    padding: 0;
}

#right-block #eventos .content ul li {
    float: left;
    width: 300px;
}

#right-block #eventos .content .carousel-previous {
    position: absolute;
    top: 7px;
    right: 42px;
    width: 13px;
    height: 13px;
    background-image: url('../images/bg-right-corner-nav-left.gif');
    background-repeat: no-repeat;
    background-position: center center;
    background-color: transparent;
    border: 0;
    line-height: 0;
    font-size: 0;
    color: transparent;
    cursor: pointer;
}

#right-block #eventos .content .carousel-next {
    position: absolute;
    top: 7px;
    right: 12px;
    width: 13px;
    height: 13px;
    background-image: url('../images/bg-right-corner-nav-right.gif');
    background-repeat: no-repeat;
    background-position: center center;
    background-color: transparent;
    border: 0;
    line-height: 0;
    font-size: 0;
    color: transparent;
    cursor: pointer;
}


#right-block .right-block .nav {
    position: absolute;
    top: 0;
    right: 0;
    width: 54px;
    height: 20px;
    padding-left: 45px;
    padding-top: 5px;
    background-image: url('../images/bg-right-corner-nav.gif');
    background-repeat: no-repeat;
    background-position: right top;
}

/*End of Agenda*/

.agendaPartialMain
{
    width:210px;
    height:130px;
    background-color:#D4D4D4;    
    float: right;
    position:relative;
    overflow:hidden;
}

.agendaPartialTop
{
    width:210px;
    height:34px;
    float: right;
    position:relative;
}

.agendaPartialToptitle
{
    font-size: 14px;
    color: #B30838;
    text-transform: uppercase;
    font-family: 'GothamNarrow-Medium', Arial;
    margin-left:5px;
    margin-top:8px;
    float:left;
    position:relative;
}

.agendaPartialTopArrows
{
    position:relative;
    float:right;
    width:63px;
    height:25px;
    background-color:#545454;
}

.AgendaPartialTopImage
{
    position:relative;
    float:left;
    background-image:url('../images/AgendaPartialTopImage.jpg');
    height:25px;
    width:25px;
    margin-left:56px;
}

.EventTopLeftArrow
{
    margin-left:8px;
    margin-top:6px;
    position:relative;
    float:left;
    background-image:url('../images/AgendaPartialArrowLeft.jpg');
    height:13px;
    width:13px;
}

.EventTopRightArrow
{
    margin-right:11px;
    margin-top:6px;
    height:13px;
    width:13px;
    position:relative;
    float:right;
    background-image:url('../images/AgendaPartialArrowRight.jpg');
}

.EventTopSep
{
    margin-left:6px;
    margin-top:11px;
    height:3px;
    width:6px;
    position:relative;
    float:left;
    background-image:url('../images/AgendaPartialArrowSep.jpg');
}

.agendaPartialMiddle
{
    position:relative;
    float:left;
    width:210px;
    height:72px;
}

.EventsCalendarSlider
{
    list-style-type:none;
    padding:0px;
    margin:0px;    
}

.EventsCalendar
{
    float: left;
    width: 210px;
    background: transparent url('../images/fundo_cal.png') center center;
    height:72px;
}

.EventsCalendar.right {
    margin-left: 210px;
    position: absolute;
}

.EventsCalendar.left {
    margin-left: -210px;
    position: absolute;
}

.month {
    color: #545454;
    float: left;
    font-family: Arial;
    font-size: 11px;
    position: relative;
    margin-top: -25px;
    margin-left: 80px;
}

.month a {
    text-decoration: none;
    color: #4F4F4F;
    text-shadow: white 1px 1px 0;
}

.month a:hover {
    text-decoration: none;
    color: #ffffff;
    text-shadow: #4F4F4F 1px 1px 0;
}


.days {
    float: left;
    height: 40px;
    margin-top: 15px;
    width: 100%;
    margin-left:3px;
}

.days span {
float: left;
width: 28px;
height: 24px;
margin: 0 1px 0 0;
/*background-color: cyan;*/
font-size: 18px;
font-weight: bolder;
color: #74777A;
text-decoration: none;
text-align: center;
padding-top: 4px;
}

.days .today {
    background-color: #B00A38;
    color: #fff;
}

.days-week {
    float: left;
    width: 100%;
    margin-left: 3px;
}

.days .selected {
    color: #ffffff;
    background-image: url('../images/bg-right-event-day-selected.png');
    background-repeat: no-repeat;
    background-position: left top;
}

.days-week span {
float: left;
width: 29px;
text-align: center;
color: white;
font-family: Arial, sans-serif;
text-decoration: none;
text-transform: uppercase;
}

.days-info .infoOver {
    float: left;
    width: 28px;
    color: #9b9b9b;
    font-family: Arial, sans-serif;
    text-decoration: none;
    line-height: 13px;
    margin-left: 4px;
    margin-top: 9px;
}

.days-info span {
    float: left;
    width: 28px;
    line-height: 13px;
}


.days-info .infoOver .info {
    color: #ffffff;
    background-image: url('../images/bg-right-event-info.png');
    background-repeat: no-repeat;
    background-position: left top;
    text-align: center;
    cursor: default;
}

.modal {
position: fixed !important;
text-align: center !important;
font-weight: bold;
font-size: 11px;
font-family: Tahoma, Arial, Sans-Serif;
background-color: #E1DED9 !important;
border: solid 1px #9A9995 !important;
z-index: 100;
padding: 5px;
}